import pygame as pg
import math
pg.init()

pg.display.set_caption("Wi-Fi")
(sirina, visina) = (200, 200)
prozor = pg.display.set_mode((sirina, visina))

prozor.fill(pg.Color("white"))
pg.draw.circle(prozor, pg.Color("black"),(100,150),20)
pg.draw.arc(prozor, pg.Color("black"), (50, 100, 100, 100), math.radians(30), math.radians(150), 5)
pg.draw.arc(prozor, pg.Color("black"), (35, 70, 130, 130), math.radians(30), math.radians(150), 7)
pg.draw.arc(prozor, pg.Color("black"), (20, 40, 160, 160), math.radians(30), math.radians(150), 9)


pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()






